/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#top ul.sf-menu.sf-js-enabled.sf-arrows li.new ul.sub-menu.tracked-pos {
    column-count: 1;
}
#header-outer #logo img, #header-outer .logo-clone img, #header-outer .logo-spacing img {
    height: 40px;
}
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a:hover, #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a {
    background: transparent !important;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.new ul.sub-menu.tracked-pos li a .mega-icon svg {
    width: 30px ! IMPORTANT;
    height: 34px ! IMPORTANT;
    position: relative;
    top: -5px;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.new ul.sub-menu.tracked-pos li a .mega-title {
    position: relative;
    top: 10px;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    color: #000000a6;
}
#eve-sec .row.blog-recent.columns-2 .inner-wrap {
    box-shadow: unset;
    background: linear-gradient(-15deg, #1668ff, #000);
    padding: 54px 20px;
    border-radius: 15px ! IMPORTANT;
}
#eve-sec .row.blog-recent.columns-2 .inner-wrap .article-content-wrap {
    padding: 0px 0px;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    opacity: 1 !important;
    font-family: inter ! IMPORTANT;
    font-size: 16px;
}

#eve-sec a.img-link img {
    border-radius: 10px ! IMPORTANT;
}
#eve-sec .row.blog-recent.columns-2 .inner-wrap .article-content-wrap {
    padding: 0px 0px;
    width: 40%;
    margin-top: 20px;
}
#eve-sec .row.blog-recent.columns-2 .inner-wrap .article-content-wrap .excerpt {
    display: none;
}
#eve-sec span.meta {
    display: none;
}
.comment-wrap {
    display: none;
}
#eve-sec a.events {
    top: 36px;
    font-family: 'Inter';
}
div#author-bio {
    display: none;
}
#eve-sec h3.title b {
    font-size: 15px;
    font-weight: 200;
    line-height: 23px;
    display: block;
    padding-top: 10px;
}
#eve-sec a.img-link {
    position: absolute;
    top: 40px;
    right: 20px;
    width: 44%;
}
#eve-sec a.events {
    top: 40px;
}
#top ul.buttons.sf-menu li a span {
    background: #212529;
    font-family: 'Inter';
    padding-right: 1rem !important;
    padding-left: 1rem !important;
    padding: 7px 0px;
    border-radius: 5px !important;
    box-shadow: rgba(61, 61, 61, 0.72) 0px 0.602187px 1.08394px -1.25px, rgba(61, 61, 61, 0.64) 0px 2.28853px 4.11936px -2.5px, rgba(61, 61, 61, 0.25) 0px 10px 18px -3.75px, rgba(0, 0, 0, 0.35) 0px 0.706592px 0.706592px -0.583333px, rgba(0, 0, 0, 0.34) 0px 1.80656px 1.80656px -1.16667px, rgba(0, 0, 0, 0.33) 0px 3.62176px 3.62176px -1.75px, rgba(0, 0, 0, 0.3) 0px 6.8656px 6.8656px -2.33333px, rgba(0, 0, 0, 0.26) 0px 13.6468px 13.6468px -2.91667px, rgba(0, 0, 0, 0.15) 0px 30px 30px -3.5px;
	color: #fff !important
}
#top ul.buttons.sf-menu li a {
    margin: 0px 5px ! IMPORTANT;
}
header#top {
    background-color: #ffffff30 ! IMPORTANT;
    backdrop-filter: blur(7px);
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a span i.fa.fa-angle-down.icon-in-menu {
    filter: brightness(0.5);
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li ul.sub-menu.tracked-pos li a span {
    display: flex;
    gap: 10px;
}
.mega-icon svg {
    color: #fff !important;
}
.mega-icon {
    border-radius: 10px;
    padding: 13px 13px;
    background: linear-gradient(-15deg, #1668ff, #000);
    height: 49px;
}
.mega-title {
    font-family: main !important;
    font-weight: 700;
    color: #000 !important;
    font-size: 20px;
    line-height: 30px;
}
.mega-desc {
    color: #777;
    font-size: 13px;
    line-height: 23px;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li ul.sub-menu.tracked-pos {
    display: block;
    column-count: 3;
}
#top ul.sub-menu.tracked-pos {
    background-color: var(--token-4f00a517-d75a-4557-9433-caf4536a911d, rgb(245, 245, 245)) ! IMPORTANT;
    border-radius: 10px;
    box-shadow: 0px 0.7065919983928324px 0.7065919983928324px -0.5416666666666666px rgba(0, 0, 0, 0.1), 0px 1.8065619053231785px 1.8065619053231785px -1.0833333333333333px rgba(0, 0, 0, 0.09), 0px 3.6217592146567767px 3.6217592146567767px -1.625px rgba(0, 0, 0, 0.09), 0px 6.8655999097303715px 6.8655999097303715px -2.1666666666666665px rgba(0, 0, 0, 0.09), 0px 13.646761411524492px 13.646761411524492px -2.7083333333333335px rgba(0, 0, 0, 0.08), 0px 30px 30px -3.25px rgba(0, 0, 0, 0.05), inset 0px 3px 1px 0px var(--token-d4c0a0e6-8fba-45bc-8f6f-215e608cd0df, rgb(255, 255, 255)) !important;
    padding: 20px 20px ! IMPORTANT;
}
#top ul.buttons.sf-menu li a {
    padding: 0px 0px !important;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a:hover {
    transform: scale(0.95);
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    transition: 0.5s;
}
div#header-outer {
    background: transparent;
}
#ban-sec {
    margin-top: 160px ! IMPORTANT;
    padding: 100px 0px ! IMPORTANT;
}
#ban-sec .row-bg.viewport-desktop.using-image {
    border-radius: 20px ! IMPORTANT;
}
html body p {
    font-family: inter ! IMPORTANT;
    font-size: 16px;
    line-height: 26px;
}
#blog-sec {
    padding: 50px 0px 100px 0px ! IMPORTANT;
}
#blog-sec .row.blog-recent.columns-2 .inner-wrap {
    background-color: var(--token-4f00a517-d75a-4557-9433-caf4536a911d, rgb(245, 245, 245));
    border-radius: 10px;
    box-shadow: 0px 0.7065919983928324px 0.7065919983928324px -0.5416666666666666px rgba(0, 0, 0, 0.1), 0px 1.8065619053231785px 1.8065619053231785px -1.0833333333333333px rgba(0, 0, 0, 0.09), 0px 3.6217592146567767px 3.6217592146567767px -1.625px rgba(0, 0, 0, 0.09), 0px 6.8655999097303715px 6.8655999097303715px -2.1666666666666665px rgba(0, 0, 0, 0.09), 0px 13.646761411524492px 13.646761411524492px -2.7083333333333335px rgba(0, 0, 0, 0.08), 0px 30px 30px -3.25px rgba(0, 0, 0, 0.05), inset 0px 3px 1px 0px var(--token-d4c0a0e6-8fba-45bc-8f6f-215e608cd0df, rgb(255, 255, 255));
    padding: 20px 20px;
}
#blog-sec .row.blog-recent.columns-2 .inner-wrap .article-content-wrap {
    background: transparent;
    padding: 30px 0px;
}
#eve-sec {
    padding-top: 50px ! IMPORTANT;
}
#blog-sec a.news {
    display: none;
}
div#page-header-bg {
    height: 300px !important;
}
div#page-header-wrap {
    height: 300px !important;
}
.col.span_6.section-title.blog-title .inner-wrap {
    padding-top: 30px ! IMPORTANT;
}
#glo-sec video.nectar-video-bg {
    filter: brightness(0.69) grayscale(1) invert(1);
}
#blog-sec span.meta {
    background: #000;
    color: #fff;
    font-family: main ! IMPORTANT;
    padding: 7px 20px;
    border-radius: 5px ! IMPORTANT;
    display: table;
    margin-bottom: 20px;
}
#blog-sec .excerpt {
    font-size: 16px;
    font-family: inter ! IMPORTANT;
    line-height: 26px;
}
#blog-sec span.post-featured-img img {
    border-radius: 10px ! IMPORTANT;
}
#glo-sec {
    text-align: center;
}
#glo-sec .icn ul li a i {
    width: 38px;
    height: 38px;
    border-radius: 12px;
    justify-content: center;
    text-decoration: none;
    color: rgba(15, 23, 42, .85);
    background: #ffffff;
    border: 1px solid rgba(15, 23, 42, .10);
    box-shadow: 10px 10px 22px rgba(15, 23, 42, .10), -10px -10px 22px rgba(255, 255, 255, .92);
    font-weight: 900;
    font-size: 13px;
    transition: transform .2s ease;
    line-height: 38px;
    font-size: 19px;
}
#glo-sec {
    padding: 100px 0px 40px 0px ! IMPORTANT;
}
#glo-sec .img-with-aniamtion-wrap {
    margin: auto;
    display: table;
}
#glo-sec .icn ul li {
    display: inline-block;
}
#glo-sec .img-with-aniamtion-wrap .logo {
    width: 400px;
    margin-bottom: 30px;
}
#glo-sec h3 {
    color: rgba(15, 23, 42, .70);
    font-weight: 600;
    font-size: 17px;
    font-family: inter ! IMPORTANT;
}
#hj-sec {
    width: 50%;
    margin: auto;
    padding: 40px 0px 30px 0px ! IMPORTANT;
}
a#butt-sec i {
    transform: rotate(-45deg);
    top: 13px;
    right: 25px;
}
a#butt-sec {
    background: #0b0f1a ! IMPORTANT;
    color: #fff;
    font-weight: 900;
    border: 1px solid rgba(0, 0, 0, .25);
    box-shadow: 0 16px 40px rgba(0, 0, 0, .22);
    text-decoration: none;
    font-family: 'Inter' ! IMPORTANT;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 18px;
    padding: 15px 40px 15px 40px;
    border-radius: 14px ! IMPORTANT;
}
#glo-sec p {
    color: #0f172a;
    font-size: 18px;
    font-weight: 600;
}
#glo-sec .widget.widget_nav_menu ul li {
    list-style: unset;
}
#glo-sec .widget.widget_nav_menu ul {
    display: flex;
    gap: 20px;
    justify-content: center;
}
#glo-sec .widget.widget_nav_menu ul li a {
    font-family: inter ! IMPORTANT;
    font-size: 16px;
    color: #0f172a;
    text-decoration: underline;
    font-weight: 600;
}


/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#top ul.buttons.sf-menu li a span {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
    padding: 7px 0px;
    font-size: 11px;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 9px ! IMPORTANT;
    font-size: 13px ! IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#top ul.sf-menu.sf-js-enabled.sf-arrows {
    justify-content: flex-start !important;
    padding-left: 40px;
}
	#header-outer #top .sf-menu > .sf-with-ul > a {
    padding-right: 9px !important;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows li.new ul.sub-menu.tracked-pos li {
    margin-bottom: 10px;
}
	    #top ul.sf-menu.sf-js-enabled.sf-arrows li a {
        padding: 0px 10px ! IMPORTANT;
        font-size: 12px ! IMPORTANT;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#top ul.sf-menu.sf-js-enabled.sf-arrows {
    justify-content: flex-start !important;
    padding-left: 15px;
}
	#header-outer #logo img, #header-outer .logo-clone img, #header-outer .logo-spacing img {
    height: 30px;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
        padding: 0px 4px ! IMPORTANT;
        font-size: 11px ! IMPORTANT;
    }
	#eve-sec h3.title {
    font-size: 15px;
    line-height: 25px;
}
	#eve-sec h3.title b {
    font-size: 12px;
    line-height: 19px;
    padding-top: 10px;
}
	
	#blog-sec .excerpt {
    font-size: 12px;
    line-height: 22px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	#glo-sec ul {
    margin: 0px;
}
	.locations {
    width: 90%;
    margin: auto;
}
	.icn ul {
    margin: 0px ! IMPORTANT;
}
	#glo-sec p {
    font-size: 14px;
    font-weight: 600;
}
	#glo-sec .widget.widget_nav_menu ul {
    margin: 0px ! IMPORTANT;
}
	#glo-sec .widget.widget_nav_menu ul li a {
    font-size: 12px;
}
	#slide-out-widget-area .inner {
    margin-top: 20px ! IMPORTANT;
}
	.inner {
    padding-top: 0px ! IMPORTANT;
}
	ul.navbar-nav.mx-auto.mb-2.mb-lg-0.gap-lg-2 li a {
    color: #000 ! IMPORTANT;
    font-weight: 600;
    font-size: 12px ! IMPORTANT;
}
	.off-canvas-menu-container.mobile-only ul.menu.menuopen {
    text-align: left;
}
	.using-mobile-browser #slide-out-widget-area.fullscreen-alt .inner-wrap li.da a {
    color: #fff !important;
}
	    .off-canvas-menu-container.mobile-only ul.menu.menuopen .da a {
        background: #000 !important;
        color: #fff !important;
        padding: 7px 15px !important;
        border-radius: 4px ! IMPORTANT;
    }
	
	ul.navbar-nav.mx-auto.mb-2.mb-lg-0.gap-lg-2 {
    text-align: center;
}
	
	#eve-sec a.img-link {
    position: absolute;
    top: 25px;
    right: 20px;
    width: 34%;
}
	
	.mega-desc {
    color: #777;
    font-size: 10px;
    line-height: 19px;
}
	.mega-title {
    font-size: 13px;
    line-height: 20px;
}
	.mega-icon {
    padding: 13px 5px;
    height: 49px;
}
	.mega-icon svg {
        color: #fff !important;
        width: 40px ! IMPORTANT;
        height: 24px ! IMPORTANT;
    }
	.using-mobile-browser #slide-out-widget-area.fullscreen-alt .inner-wrap li a {
    color: #000 !important;
}
	.using-mobile-browser #slide-out-widget-area.fullscreen-alt .inner-wrap {
    background: #fff !important;
}
	#slide-out-widget-area .new ul.sub-menu li a {
    align-items: center;
}
	
	header#top {
    padding-top: 10px ! IMPORTANT;
}
	#header-outer {
    padding: 0px 0px ! IMPORTANT;
}
	#slide-out-widget-area ul.sub-menu li a {
    display: flex !important;
    text-align: left;
    gap: 13px;
    background: #Fff;
    padding: 16px 13px !important;
    border-radius: 10px !important;
}
	    header#top {
        padding: 7px 0px ! IMPORTANT;
    }
	#eve-sec .row.blog-recent.columns-2 .inner-wrap .article-content-wrap {
    width: 55%;
    margin-top: 20px;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 40px !important;
    }
	
	    #eve-sec .row.blog-recent.columns-2 .inner-wrap .article-content-wrap {
        width: 100%;
        margin-top: 20px;
    }
	#eve-sec a.events {
    top: 20px;
    background: #000;
}
	#eve-sec .row.blog-recent.columns-2 .inner-wrap {
    box-shadow: unset;
    padding: 10px 10px;
    border-radius: 15px ! IMPORTANT;
}
	#eve-sec a.img-link {
    position: unset;
}
	#eve-sec .row.blog-recent.columns-2 .col.span_6 {
    margin-bottom: 20px;
}
	#eve-sec {
    padding-top: 10px ! IMPORTANT;
}
	
	h3.title {
    font-size: 16px ! IMPORTANT;
    line-height: 26px ! IMPORTANT;
}
	#blog-sec {
    padding: 20px 0px 10px 0px ! IMPORTANT;
}
	html body p {
    font-size: 13px;
    line-height: 23px;
}
	html body h1 {
    font-size: 30px ! IMPORTANT;
    line-height: 40px ! IMPORTANT;
}
	#ban-sec {
    margin-top: 100px ! IMPORTANT;
    padding: 30px 10px ! IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}